<div id="id-our-team" class="section">
	<div class="content">
		<div class="section-heading">
			<h2 class="h-middle">Our team</h2>
			<p class="post-h">
				Our team is made up of creative, multi-talented individuals. We’re a group who believe we can change the world!
			</p>
		</div>
		<div class="info">
			<div class="col">
				<div class="members">
					<span class="counter">57</span>
					<span class="text">Team<br>members</span>
				</div>
			</div>
			<div class="col">
				<div class="experience">
					<span class="counter">250</span>
					<span class="text">Years of<br>experience</span>
				</div>
			</div>
			<div class="col">
				<div class="employees">
					<span class="counter">39</span>
					<span class="text">Salesforce<br>employees</span>
				</div>
			</div>
		</div>
	</div>
</div>